<?xml version='1.0' encoding='utf-8'?>
<SERTUP_INFO>

    <manufacturer>
      <DrvPackageVer>1.0.1</DrvPackageVer>
      <Company>Founder International Co.,Ltd.</Company>
      <URL>http://www.founderinternational.com</URL>
      <Print_INF>DriverName</Print_INF>
    </manufacturer>
    
    <MODEL>
      <Model_Info type="4">Founder K2201 Series</Model_Info>
    </MODEL>

    <PriName>
      <PriModel ID="Founder K2201 Series">Founder K2201 Series</PriModel>
    </PriName>
    
    <NETMDL>
      
      <MDL ID="Founder K2201 Series">K2201-Series</MDL>
    </NETMDL>

    <Headingline>
      
      <Content>Founder K2201 Series</Content>
    </Headingline>

    <MultiFunc>
      
      <Type>0</Type>
    </MultiFunc>

    <NETPLATFORM>
      <Nettype>2</Nettype>
      
    </NETPLATFORM>
    
    <USB>
      <USB_Info ID="Founder K2201 Series">USB\VID_232B&amp;PID_0E23</USB_Info>
    </USB>
    
    <Hardware>
      <Hardware_Info ID="Founder K2201 Series">USBPRINT\FounderK2201-series1CD6</Hardware_Info>
    </Hardware>
    
	
    <InfInfo>
      <Inf_Data ID="Founder K2201 Series">GENERIC_INSTALL,USBPRINT\FounderK2201-series1CD6</Inf_Data>
    </InfInfo>
    

    
    <CALLWIFI>
      <CallInfo>Founder K2201 Series</CallInfo>
    </CALLWIFI>
    
    <DEVICEFLAG>
      <Flag ID="Founder K2201 Series">USBPRINT\FounderK2201-series1CD_series</Flag>
    </DEVICEFLAG>
    
    <STOREXP>
      <Store_Info ID="Founder K2201 Series">\FounderK2201-series1CD6</Store_Info>
    </STOREXP>

    <PRTCHMFILE>
      <source_chm ID="Simplified_Chinese">\PRINTER\K2201zhcn.chm</source_chm>
      <source_chm ID="English">\PRINTER\K2201enus.chm</source_chm>
    </PRTCHMFILE>

    <DLL_SETUP>
      <source_dll ID="Simplified_Chinese">\SETUP\Simplified_Chinese\%Systembit%\setupzhcn.dll</source_dll>
      <source_dll ID="English"           >\SETUP\English\%Systembit%\setupenus.dll</source_dll>
    </DLL_SETUP>

    <DLL_UNSETUP>
      <source_dll ID="Simplified_Chinese">\SETUP\Simplified_Chinese\%Systembit%\setupzhcn.dll</source_dll>
      <source_dll ID="English"           >\SETUP\English\%Systembit%\setupenus.dll</source_dll>
    </DLL_UNSETUP>
 
    <LICENCE>
      <source_txt ID="Simplified_Chinese">\SETUP\Simplified_Chinese\licence.txt</source_txt>
      <source_txt ID="English">\SETUP\English\licence.txt</source_txt>
    </LICENCE>

    <MANUAL>
      <source_doc ID="Simplified_Chinese">\MANUAL\Simplified_Chinese\Founder K2201 Series User Guide cn V1.2.pdf</source_doc>
      <source_doc ID="English">\MANUAL\English\Founder K2201 Series User Guide en V1.2.pdf</source_doc>
    </MANUAL>

    <SUFFIX>
      <suffixName ID="Simplified_Chinese">zhcn</suffixName>
      <suffixName ID="English">enus</suffixName>
    </SUFFIX>

    <ICON>
      <iconfile>\uninstall.ico</iconfile>
    </ICON>

    <DLL_NORMAL>
      <source_dll ID="DIFX">\SETUP\%Systembit%\DIFxAPI.dll</source_dll>
      <source_dll ID="UI">K2201ui.dll</source_dll>
      <source_dll ID="DATA">K2201ui.dll</source_dll>
      <source_dll ID="DRV">K2201dr.dll</source_dll>
      <source_dll ID="LM">K2201lm.dll</source_dll>
     <!-- <source_dll ID="Tcp">K2201tcpmon.dll</source_dll>-->
      
    </DLL_NORMAL>

    <PONEMENT>
      <lmmonitor>Founder K2201 Language Monitor</lmmonitor>
      <!--<tcpmonitor>TCP/IP Port Monitor</tcpmonitor>-->
      <processor>WinPrint</processor>
      <depfiles>K2201dr.dll#K2201ui.dll##</depfiles>
    </PONEMENT>

    <COPYFILES>
      <XPSTYLE>
        <Common ID="6">\Windows\System32\</Common>
        <Common ID="1">\Windows\System32\Founder\K2201\UnSetupData\</Common> 
        <x32 ID="2">\Windows\System32\spool\drivers\w32x86\</x32>
        <x32 ID="3">\Windows\System32\spool\drivers\w32x86\3\</x32>
        <x64 ID="2">\Windows\System32\spool\drivers\x64\</x64>
        <x64 ID="3">\Windows\System32\spool\drivers\x64\3\</x64>
      </XPSTYLE>
      <W7STYLE>
        <Common ID="6">\Windows\System32\</Common>
        <Common ID="1">\Windows\System32\Founder\K2201\UnSetupData\</Common>
        <x32 ID="2">\Windows\System32\spool\drivers\w32x86\</x32>
        <x32 ID="3">\Windows\System32\spool\drivers\w32x86\3\</x32>
        <x64 ID="2">\Windows\System32\spool\drivers\x64\</x64>
        <x64 ID="3">\Windows\System32\spool\drivers\x64\3\</x64>
      </W7STYLE>

      <sourcefile ID="1">\SETUP\Bmprcx64.dll</sourcefile>
      <sourcefile ID="1">\SETUP\Bmprcx32.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\K2201ui.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\K2201dr.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\K2201lm.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\K2201enus.dll</sourcefile>
	  <sourcefile ID="2">\PRINTER\%Systembit%\Driver\K2201zhcn.dll</sourcefile>
	  <sourcefile ID="2">\PRINTER\%Systembit%\Driver\K2201DuplexDlg.exe</sourcefile>     
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\K2201ResBmp.dll</sourcefile>
 
      <sourcefile ID="2">\PRINTER\K2201enus.chm</sourcefile>
	  <sourcefile ID="2">\PRINTER\K2201zhcn.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\K2201x32.cat</sourcefile>
      <sourcefile ID="2">\PRINTER\K2201x64.cat</sourcefile>
      
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\K2201lm.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\K2201ui.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\K2201dr.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\K2201drprnt_c.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\K2201drprnt_m.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\K2201enus.dll</sourcefile>
	  <sourcefile ID="3">\PRINTER\%Systembit%\Driver\K2201zhcn.dll</sourcefile>
	  <sourcefile ID="3">\PRINTER\%Systembit%\Driver\K2201DuplexDlg.exe</sourcefile>  
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\K2201ResBmp.dll</sourcefile>
  
      <sourcefile ID="6">\PRINTER\%Systembit%\TCPMON\K2201tcpmon.inf</sourcefile>    
      <sourcefile ID="6">\PRINTER\%Systembit%\TCPMON\K2201pmenus.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\%Systembit%\TCPMON\K2201pmzhcn.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\%Systembit%\TCPMON\K2201tcpmon.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\%Systembit%\TCPMON\K2201tcpui.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\%Systembit%\Driver\K2201lm.dll</sourcefile>

      <sourcefile ID="6">\PRINTER\%Systembit%\Application\K2201sd.exe</sourcefile>
      <sourcefile ID="6">\PRINTER\%Systembit%\Application\K2201sm.exe</sourcefile>
      <sourcefile ID="6">\PRINTER\%Systembit%\Application\K2201smenus.dll</sourcefile>
	  <sourcefile ID="6">\PRINTER\%Systembit%\Application\K2201smzhcn.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\%Systembit%\Application\K2201smgifrc.dll</sourcefile>
    </COPYFILES>
    


    <Program>    
       <Dst>
        <x32 ID="2">\Founder\K2201\SETUP\x32\</x32>
        <x32 ID="3">\Founder\K2201\</x32>
        <x64 ID="2">\Founder\K2201\SETUP\x64\</x64>
        <x64 ID="3">\Founder\K2201\</x64>
      </Dst>
      <sourcefile ID="2">\SETUP\%Systembit%\DIFxAPI.dll</sourcefile>
    </Program>

    <FOLDER>   
      <sourcefolder2temp>\WifiTools\</sourcefolder2temp>
      <sourcefolder2temp>\PRINTER\</sourcefolder2temp>
    </FOLDER>

    <STOPPROCESS>
      <files ID="Wi-Fi">WifiConfig.exe</files>
      <files>K2201sd.exe</files>
      <files>K2201sm.exe</files>
    </STOPPROCESS>

    <KEYTYPE>
      <Typename ID="Founder K2201 Series">K2201-Series</Typename>
    </KEYTYPE>

    <CreateFolder>     
      <Folder>
        <Dir>\Founder</Dir>
        <Dir>\K2201\</Dir>
      </Folder>
      <uisname>\UnSetupData\</uisname>
      <iconname>\Founder\K2201\UnSetupData\uninstall.ico</iconname>
      <uidat>\Founder\K2201\K2201settings.dat</uidat>
      <uisexe>\SETUP\%Systembit%\Uninstall.exe</uisexe>
      <wifiexe>\WifiTools\WifiConfig.exe</wifiexe>
   </CreateFolder>
    
    <StartUp>
      <Process Param="Founder K2201 Series">\Windows\System32\K2201sm.exe</Process>
    </StartUp>
	
    <INF>
      <Infinpackage ID="PRINTER">\PRINTER\K2201.inf</Infinpackage>
    </INF>
	
    <CAT>
      <catfile>\PRINTER\K2201x32.cat</catfile>
      <catfile>\PRINTER\K2201x64.cat</catfile>
    </CAT>
    
  </SERTUP_INFO>